[KCM Locale]
Name=Israel
Name[af]=israel
Name[ar]=اسرائيل
Name[az]=İzrail
Name[be]=Ізраіль
Name[bg]=Израел
Name[bs]=Izrael
Name[cs]=Izrael
Name[el]=Ισραήλ
Name[eo]=Israelo
Name[et]=Iisrael
Name[fr]=Israël
Name[he]=ישראל
Name[hr]=Izrael
Name[hu]=Izrael
Name[is]=Ísrael
Name[it]=Israele
Name[ja]=イスラエル
Name[ko]=이스라엘
Name[lt]=Izraelis
Name[lv]=Izraēla
Name[mi]=Iharaira
Name[mk]=Израел
Name[mt]=Iżrael
Name[pl]=Izrael
Name[ru]=Израиль
Name[sk]=Izrael
Name[sl]=Izrael
Name[sr]=Izrael
Name[ta]=­Í§Ãø
Name[th]=อิสราเอล
Name[tr]=İsrail
Name[uk]=Ізраїль
Name[ven]=Isiraele
Name[xh]=Sirayeli
Name[xx]=xx
Name[zh_CN]=以色列
Name[zh_TW]=以色列
Name[zu]=I-Sirayeli
Region=asia
Languages=he,ar
CurrencySymbol=₪
DateFormat[he]=%A, %e ב%B %Y
DateFormat[eo]=%A, la %ea de %B %Y
DateFormatShort=%e/%n/%Y
TimeFormat=%H:%M:%S
WeekStartsMonday=false
NegativeMonetarySignPosition=1
